.branded-location {
    .h1 {
        font-size: 2.5em !important;
        margin: 0 0 0.67em 0 !important;
        height: initial !important;
        line-height: 1.2 !important;
        text-wrap: balance !important;
        color: inherit !important;
    }

    .text-logo {
        font-size: 3em !important;
        margin: 0 0 1rem;
    }

    div.location-detail-header-card-new {
        background-color: #fff;
    }

    .ppc-hero__content {
        background-color: transparent;
        z-index: 1;
        overflow: hidden;

        &:after {
            content: '';
            position: absolute;
            inset: 0;
            opacity: 0.8;
            z-index: -1;
        }

        .ppc-hero__address {
            font-size: 1rem;
            font-weight: 400;
            margin: 0 0 1rem;
        }

        .ppc-hero__logo {
            max-width: 480px;
            max-height: 180px;
            margin-bottom: 1rem;
        }

        .location-rating__stars {
            font-size: 1.1rem;
            line-height: 1;
        }
    }

    .location-details {
        padding-top: 0;
    }

    .loc-detail-services {
        margin-bottom: 0;
    }

    .location-detail-wrap {
        width: 90% !important;

        div.location-detail-content {
            padding: 0 !important;
            width: 100% !important;
        }
    }

    .location-hours-map {
        #officeHours {
            display: block !important;
            position: relative !important;
            background: initial !important;
            .office-hours {
                position: relative;
                top: unset;
                left: unset;
                transform: unset;
                bottom: unset;
                width: 100%;
                max-width: 100%;
                margin: 0;
                background: initial !important;
            }

            thead {
                display: none !important;
            }
        }

        .office-hours-wrap {
            margin: 0 !important;
        }

        .location-detail-header-card-new {
            height: initial !important;
            min-height: initial !important;
        }

        .location-detail-map {
            aspect-ratio: 3/2 !important;
        }
    }

    @media (min-width: 801px) {
        div.location-detail-map-card {
            width: 69% !important;
        }
    }

    @media (max-width: 959px) {
        .location-detail-header + .fifty-fifty {
            padding-top: 0 !important;
        }

        .fifty-fifty {
            .fifty-fifty__wrap {
                flex-direction: column-reverse;
            }
        }
    }

    @media (max-width: 1200px) {
        .office-hours-wrap #close-pg-oh-modal {
            width: 32px !important;
        }
    }
}
